Livecode and iOS 7

Chris Sheffield cmsheffield at icloud.com
Wed Sep 11 10:22:17 EDT 2013


Yes, this works great. You can also use Xcode 5 to install an app to a device that's running iOS 7. Of course, mergTestApp is so much easier. :-)

The one thing we *can't* do yet is build an app against the iOS 7 sdk. This will require an update to LC. Hopefully that will come soon.

Chris

On Sep 10, 2013, at 9:54 PM, Gerry Orkin <gerry.orkin at gmail.com> wrote:

> I wrote:
> 
>> We can't currently install development versions of our apps on iOS 7 devices via xCode...correct?
> 
> Incorrect. I've just installed the iOS 7 GM and I can install development apps with no problem at all using Monte's MergTestApp.
> 
> Whoop de doo!
> 
> Gerry
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list